﻿
.happy-modal .modal-body{
    padding: 0;
    overflow: hidden;
}

.happy-modal .modal-content{
    border-radius: 0;
    background: none;
}
.image{
    position: relative;
    height: 280px;
    background: #FFF;
}

.div-1, .div-2, .div-3{
    position: absolute;
    display: none;              
    z-index: 1;
    height: 280px;
}

#hidden-msg{
    background-image: url("../img/happy/ded.png"); 
    background-size: contain;    
    padding: 90px 10px;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    display: none;
}

#hidden-msg img{
    @include wobble();
}
#hidden-msg h2{
    color: #FFF;
    font-weight: bold;
    margin-top: 20px;
}
.sad-mood, .normal-mood, .happy-mood{
    background-image: url("../img/happy/ded.png");  
    background-size: contain; 
    @include fadeIn();   
}
.sad-mood{        
    background-color:#D13F43;
    height: 280px;
    width: 100%;   
    /*display: block !important;*/
    @include fadeIn(); 
    display: none;
}
.sad-mood > ul > li{
    float: left;
}
.normal-mood{
    background-color: #EFA23C;
    height: 280px;
    width: 100%;
    
}
.happy-mood{
    background-color:#0f9247;
    width: 100%;
    height: 280px;
}


@media (max-width: 575.98px) {
    .image, .div-1, .div-2, .div-3, .sad-mood, .normal-mood, .happy-mood{
        height: 150px;
    } 
    #hidden-msg{
        padding: 25px 5px;
    }
}


.white-div{
    position: relative;
    z-index: 999;
    background: white;
    //height: 120px;
    padding: 30px 0;
    font-weight: bold;
    font-size: 11px;
}
.white-div > .row > .col {
        margin: 0 15px;
}
.white-div > small {
        font-size: 11px;
        font-weight: normal;
        margin-left: 10px;
        color: #D5D5D5;
}
.rangeslider input{
    width: 100%;  
    padding: 10px;
}
.myslider::-webkit-slider-thumb {
  -webkit-appearance: none;
  cursor: pointer;
  background: #fff;
  height: 20px;
}
.mood-container{
    padding: 10px 10px 0 10px;
    position: absolute;
    bottom: -5px;
    width: 100%;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.mood-icon img{  
        max-height: 100px !important;    
}
.mood-char img{    
    max-height: 250px; 
    position: relative;
    bottom: 5px;
}
.user-msg{
    color: #FFF;
    font-size: 25px;
    line-height: 30px;
}

.rangeslider{
    text-align: center;
}
.rangeslider > output{
    font-size: 18px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 100px;
    transition: all 0.5s ease;    
}
.rangeslider > output::after{
    content: " % ";
}
@media (max-width: 575.98px) {
    .user-msg{
        font-size: 13px;
        line-height: 15px;
    }  
}


                                                                       
input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
    margin-top: 20px;
}
input[type=range]:focus {
  outline: none;
}
                        
input::-ms-expand {
    display: none;
}                        
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: #F1F1F1;
  border-radius: 5px;
}
input[type=range]::-webkit-slider-thumb {
  border: 3px solid #F1F1F1;
  height: 20px;
  width: 20px;
  border-radius: 20px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -8px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #F1F1F1;
}
input[type=range]::-moz-range-track {
    border: 1px solid #F1F1F1;
  width: 100%;
  height: 3px;
  cursor: pointer; 
  background: #F1F1F1;
  border-radius: 5px;
}
input[type=range]::-moz-range-thumb {
  border: 3px solid #F1F1F1;
  height: 20px;
  width: 20px;
  border-radius: 20px;
  background: #F1F1F1;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6px;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 3px 0;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: $whiteColor;
  border: 3px solid #F1F1F1;
}
input[type=range]::-ms-fill-upper {
  background: #F1F1F1;
  border: 1px solid #F1F1F1;
}
input[type=range]::-ms-thumb {
  border: 1px solid #F1F1F1;
  //border-radius: 3px;
  background: #FFF;
  cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
    background: #FFF;
}
input[type=range]:focus::-ms-fill-upper {
    background: #FFF;
}                        




.btn-black{
    background-color: #242424;
    color: #F7F7F7;
    width: 40px;
    height: 40px;
    position: fixed;
    top: 275px;
    left: 0px;
    border-radius: 0px;
    line-height: 25px;
    font-size: 24px;
    text-align: center;
    transition: all 0.5s ease;
    padding: 0; 
    z-index: 9999;
        min-width: 2em;
}
.btn-black:hover{
    transition: all 0.5s ease;
    background-color: #EFA23C; 
    color: #F7F7F7;
}
.btn-black:focus{
    box-shadow: 0 0 0 0rem rgba(0,0,0,0);
}
.chat-bubble{
    transition: all 0.5s ease;
    color: #F7F7F7;
    width: 100px;
    height: 100px;
    position: fixed;
    bottom: 30px;
    right: 10px;
    border-radius: 120px;
    line-height: 85px;
    border: solid 5px #FFF;
    -moz-box-shadow: 0px 10px 24px rgba(0,0,0,0.16);
	-webkit-box-shadow: 0px 10px 24px rgba(0,0,0,0.16);
	box-shadow: 0px 10px 24px rgba(0,0,0,0.16);
    font-size: 12px;
    text-align: center;
    
    z-index: 9999;
    background: rgb(73,73,73);
    background: linear-gradient(183deg, rgba(73,73,73,1) 0%, rgba(31,31,31,1) 100%);   
    
}
.chat-bubble:hover{
    transition: all 0.5s ease;
    background: #EFA23C;
}
.chat-bubble > a{
    display: block;
}







/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
/* Horizontal line */
.accordion{
    margin: 50px 0;
}
.accordion > .card{
    border-radius: 0;
}

.accordion > .card .card-body label{
    color: #109347;
    font-weight: bold;
    font-size: 12px;
}

.accordion > .card .card-body p{
    font-size: 12px;
}

.accordion > .card .card-body .btn{
    margin-top: 0.5rem;
    background-color: #E5E5E5;
    color: #1f1f1f;
    border: solid 1px #E5E5E5;
    outline: none;
    font-size: 12px;
    text-transform: uppercase;
}

.accordion > .card .card-body .btn:hover{
    transition: all 0.5s ease;
    background-color: #af2325;
    color: #FFF;    
}

.accordion > .card .card-body .btn:focus{
    box-shadow: 0 0 0 0rem rgba(38,143,255,.5);
}

.card .card-header{
    transition: all 0.5s ease;
    background-color: #E5E5E5;
    padding: 5px 10px;
    color: #1f1f1f
}

.card .card-header:hover{
    transition: all 0.5s ease;
   background-color: #1f1f1f;
    color: #FFF;
}

.card .card-header:hover a{
    color: #FFF;
}

.card .card-header:hover .collapsible-link::before{
    background: #fff;
}

.card .card-header:hover .collapsible-link::after{
    background: #fff;
}



.card .card-header h6 a{
    font-size: 12px;
    color: #1f1f1f;
    text-decoration: none;
}


.collapsible-link::before {
  content: '';
  width: 14px;
  height: 2px;
  background: #1f1f1f;
  position: absolute;
  top: calc(50% - 1px);
  right: 1rem;
  display: block;
  transition: all 0.3s;
}

.accordion .active-acc{
 background: #1f1f1f;
}
.accordion .active-acc .collapsible-link::before{
 background: #FFF !important;
    display:inline-block;
}
.accordion .active-acc .collapsible-link::after{
 background: #FFF !important;
    display:inline-block;
}

.accordion .active-acc h6 a{
    color: #FFF;
}


/* Vertical line */
.collapsible-link::after {
  content: '';
  width: 2px;
  height: 14px;
  background: #1f1f1f;
  position: absolute;
  top: calc(50% - 7px);
  right: calc(1rem + 6px);
  display: block;
  transition: all 0.3s;
}

.collapsible-link[aria-expanded='true']::after {
  transform: rotate(90deg) translateX(-1px);
}

.collapsible-link[aria-expanded='true']::before {
  transform: rotate(180deg);
}


/*
*
* ==========================================
* FOR DEMO PURPOSES
* ==========================================
*
*/

.service-modal .modal{
    border-radius: 0;
    border: 0;
    margin-top: 100px;
}
.service-modal .modal-content{
    background: #FFF;
    border: 0;
    border-radius: 0;
}
.service-modal .modal-header{
    background-color: #E5E5E5;
    color: #1f1f1f;
    border: 0;
    border-radius: 0;
}


.service-modal .modal-body ul{
    margin: 10px 0;
}
.service-modal .modal-body ul li{
    padding: 5px;
    list-style-type: decimal;
    font-size: 12px;
}

.service-modal .modal-footer .btn{
    margin-top: 0.5rem;
    background-color: #E5E5E5;
    color: #1f1f1f;
    border: solid 1px #E5E5E5;
    outline: none;
    outline: 0;
    font-size: 12px;
    text-transform: uppercase;
}

.service-modal .modal-footer .btn:hover{
    transition: all 0.5s ease;
    background-color: #af2325;
    border: solid 1px #af2325;
    color: #FFF;    
}

.service-modal .modal-footer .btn:focus{
    box-shadow: 0 0 0 0rem rgba(0,0,0,0);
}

.btn-primary:focus{
    box-shadow: 0 0 0 0rem rgba(0,0,0,0);
    outline: none;
}

.btn-primary:not(:disabled):not(.disabled):active{
    color: #fff;
    background-color: #af2325;
    border-color: #af2325;
    box-shadow: 0 0 0 0rem rgba(0,0,0,0);
    outline: 0;
}